/**
 * Combines all modules, partials and vendor files etc.
 * Author: GLOCK [www.glock-uk.com]
 *
 */
/**
 * Imports all mixins + global project variables from 'modules' directory.
 * This file is imported into all .scss files so that mixins and variables are available for use in them.
 * Author: GLOCK [www.glock-uk.com]
 *
 */
/**
 * SCSS modules all together
 * Author: GLOCK [www.glock-uk.com]
 *
 */
/* IMPORT ALL MODULES */
/**
 * SCSS Colours
 * Author: GLOCK [www.glock-uk.com]
 *
 */
/* COLORS */
/* COLOUR SCHEMES */
/**
 * SCSS Font stacks
 * Author: GLOCK [www.glock-uk.com]
 *
 */
/* Generic */
/* Site fonts */
/* Fonts used on this site */
/* Font weights */
/* Font sizes */
/* Indentation and padding */
/**
 * SCSS Layout
 * Author: GLOCK [www.glock-uk.com]
 *
 */
/* LAYOUT */
/**
 * SCSS Custom mixins
 * Author: GLOCK [www.glock-uk.com]
 *
 */
/* line 21, ../sass/main.scss */
#wrapper {
  width: 960px;
  margin: auto;
  padding: 30px 0;
  /*
  #sidebar.layout1 {
  	float:left;
  	width:12.5%;
  	margin-right:2.5%;
  }
  */
}
/* line 25, ../sass/main.scss */
#wrapper header {
  padding-bottom: 10px;
  margin-bottom: 10px;
  text-align: left;
}
/* line 30, ../sass/main.scss */
#wrapper #sidebar {
  float: left;
  width: 12.5%;
  margin-right: 2.5%;
}
/* line 35, ../sass/main.scss */
#wrapper #primary {
  float: left;
  width: 85%;
}
/* line 47, ../sass/main.scss */
#wrapper #main {
  float: left;
  width: 69%;
  margin-right: 2.5%;
}
/* line 52, ../sass/main.scss */
#wrapper #sidebar2 {
  float: right;
  width: 27.5%;
}
/* line 56, ../sass/main.scss */
#wrapper .posts-grid {
  float: left;
  width: 32%;
  margin-right: 2%;
}
/* line 61, ../sass/main.scss */
#wrapper .posts-grid.end {
  margin-right: 0;
}
/* line 64, ../sass/main.scss */
#wrapper .posts-grid div {
  min-height: 70px;
}
/* line 67, ../sass/main.scss */
#wrapper .f-nav {
  clear: both;
}
/* line 69, ../sass/main.scss */
#wrapper .f-nav a {
  padding: 5px;
}
/* line 74, ../sass/main.scss */
#wrapper #address .left {
  float: left;
  width: 35%;
}
/* line 78, ../sass/main.scss */
#wrapper #address .right {
  float: left;
  width: 65%;
  text-align: right;
}

/* !Vertical rhythm */
/* line 61, ../../../../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/_vertical_rhythm.scss */
* html {
  font-size: 87.5%;
}

/* line 64, ../../../../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/_vertical_rhythm.scss */
html {
  font-size: 14px;
  line-height: 1.5em;
}

/* !HTML */
/* !Body */
/* line 97, ../sass/main.scss */
body {
  margin: 0;
  color: #575959;
  font-family: "Open Sans", arial, verdana, sans-serif;
}

/* !Images */
/* line 104, ../sass/main.scss */
img {
  max-width: 100%;
  height: auto;
}

/* !Links */
/* line 110, ../sass/main.scss */
a {
  text-decoration: none;
  color: #bbbbbb;
}
/* line 113, ../sass/main.scss */
a:hover {
  text-decoration: none;
  color: black;
}

/* line 119, ../sass/main.scss */
.read-more {
  display: block;
  padding: 3px;
  font-size: 16.8px;
  font-family: "Pathway Gothic One", verdana, sans-serif;
  text-transform: uppercase;
}

/* line 128, ../sass/main.scss */
.prev-posts,
.next-posts {
  width: auto;
  font-family: "Pathway Gothic One", verdana, sans-serif;
  text-transform: uppercase;
  font-size: 16.8px;
}

/* line 134, ../sass/main.scss */
.prev-posts a {
  float: left;
  width: auto;
  padding: 5px;
}

/* line 139, ../sass/main.scss */
.next-posts a {
  float: right;
  width: auto;
  text-align: right;
  padding: 5px;
}

/* !General */
/* line 148, ../sass/main.scss */
.hidden, .page-template-templatestemplate-grid-php #mainheading {
  position: absolute;
  top: 0;
  left: -999999px;
  font-size: 1px;
}

/* line 154, ../sass/main.scss */
.clear {
  clear: both;
  height: 1px;
}

/* line 158, ../sass/main.scss */
.clearfix {
  clear: both;
}

/* line 161, ../sass/main.scss */
.animate {
  /* CSS3 animation */
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  transition: all 0.5s;
}

/* line 84, ../sass/modules/_mixins.scss */
.cs-orange header {
  border-bottom: 1px solid #ea6708;
}
/* line 87, ../sass/modules/_mixins.scss */
.cs-orange #address {
  border-top: 1px solid #ea6708;
}
/* line 92, ../sass/modules/_mixins.scss */
.cs-orange nav a {
  color: #575959;
}
/* line 94, ../sass/modules/_mixins.scss */
.cs-orange nav a:hover {
  color: black;
}
/* line 101, ../sass/modules/_mixins.scss */
.cs-orange .current-menu-item > a,
.cs-orange .current-menu-ancestor > a,
.cs-orange .current-post-ancestor > a,
.cs-orange .current-menu-parent > a {
  color: white;
  background-color: #ea6708;
}
/* line 104, ../sass/modules/_mixins.scss */
.cs-orange .current-menu-item > a:hover,
.cs-orange .current-menu-ancestor > a:hover,
.cs-orange .current-post-ancestor > a:hover,
.cs-orange .current-menu-parent > a:hover {
  color: white;
  background-color: #f77a1e;
}
/* line 109, ../sass/modules/_mixins.scss */
.cs-orange .sub-menu {
  display: none;
}
/* line 111, ../sass/modules/_mixins.scss */
.cs-orange .sub-menu a {
  background-color: transparent;
  color: #575959;
}
/* line 114, ../sass/modules/_mixins.scss */
.cs-orange .sub-menu a:hover {
  color: #f77a1e;
  background-color: transparent !important;
}
/* line 119, ../sass/modules/_mixins.scss */
.cs-orange .sub-menu .current-menu-item a {
  color: #ea6708;
  background-color: transparent !important;
}
/* line 125, ../sass/modules/_mixins.scss */
.cs-orange .current-menu-item .sub-menu,
.cs-orange .current-menu-ancestor .sub-menu {
  display: block;
}
/* line 131, ../sass/modules/_mixins.scss */
.cs-orange .social:hover {
  color: #f77a1e;
}
/* line 139, ../sass/modules/_mixins.scss */
.cs-orange .read-more,
.cs-orange .f-nav a,
.cs-orange .cs {
  color: white;
  background-color: #575959;
}
/* line 142, ../sass/modules/_mixins.scss */
.cs-orange .read-more:hover,
.cs-orange .f-nav a:hover,
.cs-orange .cs:hover {
  background-color: #f77a1e !important;
}
/* line 148, ../sass/modules/_mixins.scss */
.cs-orange button {
  color: #ea6708;
}
/* line 150, ../sass/modules/_mixins.scss */
.cs-orange button:hover {
  color: #f77a1e !important;
}
/* line 156, ../sass/modules/_mixins.scss */
.cs-orange .placeholder {
  background-color: #ea6708;
  color: white;
}

/* line 84, ../sass/modules/_mixins.scss */
.cs-yellow header {
  border-bottom: 1px solid #f8ce0a;
}
/* line 87, ../sass/modules/_mixins.scss */
.cs-yellow #address {
  border-top: 1px solid #f8ce0a;
}
/* line 92, ../sass/modules/_mixins.scss */
.cs-yellow nav a {
  color: #575959;
}
/* line 94, ../sass/modules/_mixins.scss */
.cs-yellow nav a:hover {
  color: black;
}
/* line 101, ../sass/modules/_mixins.scss */
.cs-yellow .current-menu-item > a,
.cs-yellow .current-menu-ancestor > a,
.cs-yellow .current-post-ancestor > a,
.cs-yellow .current-menu-parent > a {
  color: white;
  background-color: #f8ce0a;
}
/* line 104, ../sass/modules/_mixins.scss */
.cs-yellow .current-menu-item > a:hover,
.cs-yellow .current-menu-ancestor > a:hover,
.cs-yellow .current-post-ancestor > a:hover,
.cs-yellow .current-menu-parent > a:hover {
  color: white;
  background-color: #f9d52d;
}
/* line 109, ../sass/modules/_mixins.scss */
.cs-yellow .sub-menu {
  display: none;
}
/* line 111, ../sass/modules/_mixins.scss */
.cs-yellow .sub-menu a {
  background-color: transparent;
  color: #575959;
}
/* line 114, ../sass/modules/_mixins.scss */
.cs-yellow .sub-menu a:hover {
  color: #f9d52d;
  background-color: transparent !important;
}
/* line 119, ../sass/modules/_mixins.scss */
.cs-yellow .sub-menu .current-menu-item a {
  color: #f8ce0a;
  background-color: transparent !important;
}
/* line 125, ../sass/modules/_mixins.scss */
.cs-yellow .current-menu-item .sub-menu,
.cs-yellow .current-menu-ancestor .sub-menu {
  display: block;
}
/* line 131, ../sass/modules/_mixins.scss */
.cs-yellow .social:hover {
  color: #f9d52d;
}
/* line 139, ../sass/modules/_mixins.scss */
.cs-yellow .read-more,
.cs-yellow .f-nav a,
.cs-yellow .cs {
  color: white;
  background-color: #575959;
}
/* line 142, ../sass/modules/_mixins.scss */
.cs-yellow .read-more:hover,
.cs-yellow .f-nav a:hover,
.cs-yellow .cs:hover {
  background-color: #f9d52d !important;
}
/* line 148, ../sass/modules/_mixins.scss */
.cs-yellow button {
  color: #f8ce0a;
}
/* line 150, ../sass/modules/_mixins.scss */
.cs-yellow button:hover {
  color: #f9d52d !important;
}
/* line 156, ../sass/modules/_mixins.scss */
.cs-yellow .placeholder {
  background-color: #f8ce0a;
  color: white;
}

/* line 84, ../sass/modules/_mixins.scss */
.cs-lightgreen header {
  border-bottom: 1px solid #72b32c;
}
/* line 87, ../sass/modules/_mixins.scss */
.cs-lightgreen #address {
  border-top: 1px solid #72b32c;
}
/* line 92, ../sass/modules/_mixins.scss */
.cs-lightgreen nav a {
  color: #575959;
}
/* line 94, ../sass/modules/_mixins.scss */
.cs-lightgreen nav a:hover {
  color: black;
}
/* line 101, ../sass/modules/_mixins.scss */
.cs-lightgreen .current-menu-item > a,
.cs-lightgreen .current-menu-ancestor > a,
.cs-lightgreen .current-post-ancestor > a,
.cs-lightgreen .current-menu-parent > a {
  color: white;
  background-color: #72b32c;
}
/* line 104, ../sass/modules/_mixins.scss */
.cs-lightgreen .current-menu-item > a:hover,
.cs-lightgreen .current-menu-ancestor > a:hover,
.cs-lightgreen .current-post-ancestor > a:hover,
.cs-lightgreen .current-menu-parent > a:hover {
  color: white;
  background-color: #84cd35;
}
/* line 109, ../sass/modules/_mixins.scss */
.cs-lightgreen .sub-menu {
  display: none;
}
/* line 111, ../sass/modules/_mixins.scss */
.cs-lightgreen .sub-menu a {
  background-color: transparent;
  color: #575959;
}
/* line 114, ../sass/modules/_mixins.scss */
.cs-lightgreen .sub-menu a:hover {
  color: #84cd35;
  background-color: transparent !important;
}
/* line 119, ../sass/modules/_mixins.scss */
.cs-lightgreen .sub-menu .current-menu-item a {
  color: #72b32c;
  background-color: transparent !important;
}
/* line 125, ../sass/modules/_mixins.scss */
.cs-lightgreen .current-menu-item .sub-menu,
.cs-lightgreen .current-menu-ancestor .sub-menu {
  display: block;
}
/* line 131, ../sass/modules/_mixins.scss */
.cs-lightgreen .social:hover {
  color: #84cd35;
}
/* line 139, ../sass/modules/_mixins.scss */
.cs-lightgreen .read-more,
.cs-lightgreen .f-nav a,
.cs-lightgreen .cs {
  color: white;
  background-color: #575959;
}
/* line 142, ../sass/modules/_mixins.scss */
.cs-lightgreen .read-more:hover,
.cs-lightgreen .f-nav a:hover,
.cs-lightgreen .cs:hover {
  background-color: #84cd35 !important;
}
/* line 148, ../sass/modules/_mixins.scss */
.cs-lightgreen button {
  color: #72b32c;
}
/* line 150, ../sass/modules/_mixins.scss */
.cs-lightgreen button:hover {
  color: #84cd35 !important;
}
/* line 156, ../sass/modules/_mixins.scss */
.cs-lightgreen .placeholder {
  background-color: #72b32c;
  color: white;
}

/* line 84, ../sass/modules/_mixins.scss */
.cs-darkgreen header {
  border-bottom: 1px solid #3e8f5e;
}
/* line 87, ../sass/modules/_mixins.scss */
.cs-darkgreen #address {
  border-top: 1px solid #3e8f5e;
}
/* line 92, ../sass/modules/_mixins.scss */
.cs-darkgreen nav a {
  color: #575959;
}
/* line 94, ../sass/modules/_mixins.scss */
.cs-darkgreen nav a:hover {
  color: black;
}
/* line 101, ../sass/modules/_mixins.scss */
.cs-darkgreen .current-menu-item > a,
.cs-darkgreen .current-menu-ancestor > a,
.cs-darkgreen .current-post-ancestor > a,
.cs-darkgreen .current-menu-parent > a {
  color: white;
  background-color: #3e8f5e;
}
/* line 104, ../sass/modules/_mixins.scss */
.cs-darkgreen .current-menu-item > a:hover,
.cs-darkgreen .current-menu-ancestor > a:hover,
.cs-darkgreen .current-post-ancestor > a:hover,
.cs-darkgreen .current-menu-parent > a:hover {
  color: white;
  background-color: #49a86e;
}
/* line 109, ../sass/modules/_mixins.scss */
.cs-darkgreen .sub-menu {
  display: none;
}
/* line 111, ../sass/modules/_mixins.scss */
.cs-darkgreen .sub-menu a {
  background-color: transparent;
  color: #575959;
}
/* line 114, ../sass/modules/_mixins.scss */
.cs-darkgreen .sub-menu a:hover {
  color: #49a86e;
  background-color: transparent !important;
}
/* line 119, ../sass/modules/_mixins.scss */
.cs-darkgreen .sub-menu .current-menu-item a {
  color: #3e8f5e;
  background-color: transparent !important;
}
/* line 125, ../sass/modules/_mixins.scss */
.cs-darkgreen .current-menu-item .sub-menu,
.cs-darkgreen .current-menu-ancestor .sub-menu {
  display: block;
}
/* line 131, ../sass/modules/_mixins.scss */
.cs-darkgreen .social:hover {
  color: #49a86e;
}
/* line 139, ../sass/modules/_mixins.scss */
.cs-darkgreen .read-more,
.cs-darkgreen .f-nav a,
.cs-darkgreen .cs {
  color: white;
  background-color: #575959;
}
/* line 142, ../sass/modules/_mixins.scss */
.cs-darkgreen .read-more:hover,
.cs-darkgreen .f-nav a:hover,
.cs-darkgreen .cs:hover {
  background-color: #49a86e !important;
}
/* line 148, ../sass/modules/_mixins.scss */
.cs-darkgreen button {
  color: #3e8f5e;
}
/* line 150, ../sass/modules/_mixins.scss */
.cs-darkgreen button:hover {
  color: #49a86e !important;
}
/* line 156, ../sass/modules/_mixins.scss */
.cs-darkgreen .placeholder {
  background-color: #3e8f5e;
  color: white;
}

/* line 84, ../sass/modules/_mixins.scss */
.cs-turquoise header {
  border-bottom: 1px solid #94ddce;
}
/* line 87, ../sass/modules/_mixins.scss */
.cs-turquoise #address {
  border-top: 1px solid #94ddce;
}
/* line 92, ../sass/modules/_mixins.scss */
.cs-turquoise nav a {
  color: #575959;
}
/* line 94, ../sass/modules/_mixins.scss */
.cs-turquoise nav a:hover {
  color: black;
}
/* line 101, ../sass/modules/_mixins.scss */
.cs-turquoise .current-menu-item > a,
.cs-turquoise .current-menu-ancestor > a,
.cs-turquoise .current-post-ancestor > a,
.cs-turquoise .current-menu-parent > a {
  color: white;
  background-color: #94ddce;
}
/* line 104, ../sass/modules/_mixins.scss */
.cs-turquoise .current-menu-item > a:hover,
.cs-turquoise .current-menu-ancestor > a:hover,
.cs-turquoise .current-post-ancestor > a:hover,
.cs-turquoise .current-menu-parent > a:hover {
  color: white;
  background-color: #afe6da;
}
/* line 109, ../sass/modules/_mixins.scss */
.cs-turquoise .sub-menu {
  display: none;
}
/* line 111, ../sass/modules/_mixins.scss */
.cs-turquoise .sub-menu a {
  background-color: transparent;
  color: #575959;
}
/* line 114, ../sass/modules/_mixins.scss */
.cs-turquoise .sub-menu a:hover {
  color: #afe6da;
  background-color: transparent !important;
}
/* line 119, ../sass/modules/_mixins.scss */
.cs-turquoise .sub-menu .current-menu-item a {
  color: #94ddce;
  background-color: transparent !important;
}
/* line 125, ../sass/modules/_mixins.scss */
.cs-turquoise .current-menu-item .sub-menu,
.cs-turquoise .current-menu-ancestor .sub-menu {
  display: block;
}
/* line 131, ../sass/modules/_mixins.scss */
.cs-turquoise .social:hover {
  color: #afe6da;
}
/* line 139, ../sass/modules/_mixins.scss */
.cs-turquoise .read-more,
.cs-turquoise .f-nav a,
.cs-turquoise .cs {
  color: white;
  background-color: #575959;
}
/* line 142, ../sass/modules/_mixins.scss */
.cs-turquoise .read-more:hover,
.cs-turquoise .f-nav a:hover,
.cs-turquoise .cs:hover {
  background-color: #afe6da !important;
}
/* line 148, ../sass/modules/_mixins.scss */
.cs-turquoise button {
  color: #94ddce;
}
/* line 150, ../sass/modules/_mixins.scss */
.cs-turquoise button:hover {
  color: #afe6da !important;
}
/* line 156, ../sass/modules/_mixins.scss */
.cs-turquoise .placeholder {
  background-color: #94ddce;
  color: white;
}

/* line 84, ../sass/modules/_mixins.scss */
.cs-lightblue header {
  border-bottom: 1px solid #8bcfe2;
}
/* line 87, ../sass/modules/_mixins.scss */
.cs-lightblue #address {
  border-top: 1px solid #8bcfe2;
}
/* line 92, ../sass/modules/_mixins.scss */
.cs-lightblue nav a {
  color: #575959;
}
/* line 94, ../sass/modules/_mixins.scss */
.cs-lightblue nav a:hover {
  color: black;
}
/* line 101, ../sass/modules/_mixins.scss */
.cs-lightblue .current-menu-item > a,
.cs-lightblue .current-menu-ancestor > a,
.cs-lightblue .current-post-ancestor > a,
.cs-lightblue .current-menu-parent > a {
  color: white;
  background-color: #8bcfe2;
}
/* line 104, ../sass/modules/_mixins.scss */
.cs-lightblue .current-menu-item > a:hover,
.cs-lightblue .current-menu-ancestor > a:hover,
.cs-lightblue .current-post-ancestor > a:hover,
.cs-lightblue .current-menu-parent > a:hover {
  color: white;
  background-color: #a8dbe9;
}
/* line 109, ../sass/modules/_mixins.scss */
.cs-lightblue .sub-menu {
  display: none;
}
/* line 111, ../sass/modules/_mixins.scss */
.cs-lightblue .sub-menu a {
  background-color: transparent;
  color: #575959;
}
/* line 114, ../sass/modules/_mixins.scss */
.cs-lightblue .sub-menu a:hover {
  color: #a8dbe9;
  background-color: transparent !important;
}
/* line 119, ../sass/modules/_mixins.scss */
.cs-lightblue .sub-menu .current-menu-item a {
  color: #8bcfe2;
  background-color: transparent !important;
}
/* line 125, ../sass/modules/_mixins.scss */
.cs-lightblue .current-menu-item .sub-menu,
.cs-lightblue .current-menu-ancestor .sub-menu {
  display: block;
}
/* line 131, ../sass/modules/_mixins.scss */
.cs-lightblue .social:hover {
  color: #a8dbe9;
}
/* line 139, ../sass/modules/_mixins.scss */
.cs-lightblue .read-more,
.cs-lightblue .f-nav a,
.cs-lightblue .cs {
  color: white;
  background-color: #575959;
}
/* line 142, ../sass/modules/_mixins.scss */
.cs-lightblue .read-more:hover,
.cs-lightblue .f-nav a:hover,
.cs-lightblue .cs:hover {
  background-color: #a8dbe9 !important;
}
/* line 148, ../sass/modules/_mixins.scss */
.cs-lightblue button {
  color: #8bcfe2;
}
/* line 150, ../sass/modules/_mixins.scss */
.cs-lightblue button:hover {
  color: #a8dbe9 !important;
}
/* line 156, ../sass/modules/_mixins.scss */
.cs-lightblue .placeholder {
  background-color: #8bcfe2;
  color: white;
}

/* line 84, ../sass/modules/_mixins.scss */
.cs-midblue header {
  border-bottom: 1px solid #107cb4;
}
/* line 87, ../sass/modules/_mixins.scss */
.cs-midblue #address {
  border-top: 1px solid #107cb4;
}
/* line 92, ../sass/modules/_mixins.scss */
.cs-midblue nav a {
  color: #575959;
}
/* line 94, ../sass/modules/_mixins.scss */
.cs-midblue nav a:hover {
  color: black;
}
/* line 101, ../sass/modules/_mixins.scss */
.cs-midblue .current-menu-item > a,
.cs-midblue .current-menu-ancestor > a,
.cs-midblue .current-post-ancestor > a,
.cs-midblue .current-menu-parent > a {
  color: white;
  background-color: #107cb4;
}
/* line 104, ../sass/modules/_mixins.scss */
.cs-midblue .current-menu-item > a:hover,
.cs-midblue .current-menu-ancestor > a:hover,
.cs-midblue .current-post-ancestor > a:hover,
.cs-midblue .current-menu-parent > a:hover {
  color: white;
  background-color: #1393d5;
}
/* line 109, ../sass/modules/_mixins.scss */
.cs-midblue .sub-menu {
  display: none;
}
/* line 111, ../sass/modules/_mixins.scss */
.cs-midblue .sub-menu a {
  background-color: transparent;
  color: #575959;
}
/* line 114, ../sass/modules/_mixins.scss */
.cs-midblue .sub-menu a:hover {
  color: #1393d5;
  background-color: transparent !important;
}
/* line 119, ../sass/modules/_mixins.scss */
.cs-midblue .sub-menu .current-menu-item a {
  color: #107cb4;
  background-color: transparent !important;
}
/* line 125, ../sass/modules/_mixins.scss */
.cs-midblue .current-menu-item .sub-menu,
.cs-midblue .current-menu-ancestor .sub-menu {
  display: block;
}
/* line 131, ../sass/modules/_mixins.scss */
.cs-midblue .social:hover {
  color: #1393d5;
}
/* line 139, ../sass/modules/_mixins.scss */
.cs-midblue .read-more,
.cs-midblue .f-nav a,
.cs-midblue .cs {
  color: white;
  background-color: #575959;
}
/* line 142, ../sass/modules/_mixins.scss */
.cs-midblue .read-more:hover,
.cs-midblue .f-nav a:hover,
.cs-midblue .cs:hover {
  background-color: #1393d5 !important;
}
/* line 148, ../sass/modules/_mixins.scss */
.cs-midblue button {
  color: #107cb4;
}
/* line 150, ../sass/modules/_mixins.scss */
.cs-midblue button:hover {
  color: #1393d5 !important;
}
/* line 156, ../sass/modules/_mixins.scss */
.cs-midblue .placeholder {
  background-color: #107cb4;
  color: white;
}

/* line 84, ../sass/modules/_mixins.scss */
.cs-darkblue header {
  border-bottom: 1px solid #250553;
}
/* line 87, ../sass/modules/_mixins.scss */
.cs-darkblue #address {
  border-top: 1px solid #250553;
}
/* line 92, ../sass/modules/_mixins.scss */
.cs-darkblue nav a {
  color: #575959;
}
/* line 94, ../sass/modules/_mixins.scss */
.cs-darkblue nav a:hover {
  color: black;
}
/* line 101, ../sass/modules/_mixins.scss */
.cs-darkblue .current-menu-item > a,
.cs-darkblue .current-menu-ancestor > a,
.cs-darkblue .current-post-ancestor > a,
.cs-darkblue .current-menu-parent > a {
  color: white;
  background-color: #250553;
}
/* line 104, ../sass/modules/_mixins.scss */
.cs-darkblue .current-menu-item > a:hover,
.cs-darkblue .current-menu-ancestor > a:hover,
.cs-darkblue .current-post-ancestor > a:hover,
.cs-darkblue .current-menu-parent > a:hover {
  color: white;
  background-color: #340775;
}
/* line 109, ../sass/modules/_mixins.scss */
.cs-darkblue .sub-menu {
  display: none;
}
/* line 111, ../sass/modules/_mixins.scss */
.cs-darkblue .sub-menu a {
  background-color: transparent;
  color: #575959;
}
/* line 114, ../sass/modules/_mixins.scss */
.cs-darkblue .sub-menu a:hover {
  color: #340775;
  background-color: transparent !important;
}
/* line 119, ../sass/modules/_mixins.scss */
.cs-darkblue .sub-menu .current-menu-item a {
  color: #250553;
  background-color: transparent !important;
}
/* line 125, ../sass/modules/_mixins.scss */
.cs-darkblue .current-menu-item .sub-menu,
.cs-darkblue .current-menu-ancestor .sub-menu {
  display: block;
}
/* line 131, ../sass/modules/_mixins.scss */
.cs-darkblue .social:hover {
  color: #340775;
}
/* line 139, ../sass/modules/_mixins.scss */
.cs-darkblue .read-more,
.cs-darkblue .f-nav a,
.cs-darkblue .cs {
  color: white;
  background-color: #575959;
}
/* line 142, ../sass/modules/_mixins.scss */
.cs-darkblue .read-more:hover,
.cs-darkblue .f-nav a:hover,
.cs-darkblue .cs:hover {
  background-color: #340775 !important;
}
/* line 148, ../sass/modules/_mixins.scss */
.cs-darkblue button {
  color: #250553;
}
/* line 150, ../sass/modules/_mixins.scss */
.cs-darkblue button:hover {
  color: #340775 !important;
}
/* line 156, ../sass/modules/_mixins.scss */
.cs-darkblue .placeholder {
  background-color: #250553;
  color: white;
}

/* line 84, ../sass/modules/_mixins.scss */
.cs-lilac header {
  border-bottom: 1px solid #6d66a1;
}
/* line 87, ../sass/modules/_mixins.scss */
.cs-lilac #address {
  border-top: 1px solid #6d66a1;
}
/* line 92, ../sass/modules/_mixins.scss */
.cs-lilac nav a {
  color: #575959;
}
/* line 94, ../sass/modules/_mixins.scss */
.cs-lilac nav a:hover {
  color: black;
}
/* line 101, ../sass/modules/_mixins.scss */
.cs-lilac .current-menu-item > a,
.cs-lilac .current-menu-ancestor > a,
.cs-lilac .current-post-ancestor > a,
.cs-lilac .current-menu-parent > a {
  color: white;
  background-color: #6d66a1;
}
/* line 104, ../sass/modules/_mixins.scss */
.cs-lilac .current-menu-item > a:hover,
.cs-lilac .current-menu-ancestor > a:hover,
.cs-lilac .current-post-ancestor > a:hover,
.cs-lilac .current-menu-parent > a:hover {
  color: white;
  background-color: #827caf;
}
/* line 109, ../sass/modules/_mixins.scss */
.cs-lilac .sub-menu {
  display: none;
}
/* line 111, ../sass/modules/_mixins.scss */
.cs-lilac .sub-menu a {
  background-color: transparent;
  color: #575959;
}
/* line 114, ../sass/modules/_mixins.scss */
.cs-lilac .sub-menu a:hover {
  color: #827caf;
  background-color: transparent !important;
}
/* line 119, ../sass/modules/_mixins.scss */
.cs-lilac .sub-menu .current-menu-item a {
  color: #6d66a1;
  background-color: transparent !important;
}
/* line 125, ../sass/modules/_mixins.scss */
.cs-lilac .current-menu-item .sub-menu,
.cs-lilac .current-menu-ancestor .sub-menu {
  display: block;
}
/* line 131, ../sass/modules/_mixins.scss */
.cs-lilac .social:hover {
  color: #827caf;
}
/* line 139, ../sass/modules/_mixins.scss */
.cs-lilac .read-more,
.cs-lilac .f-nav a,
.cs-lilac .cs {
  color: white;
  background-color: #575959;
}
/* line 142, ../sass/modules/_mixins.scss */
.cs-lilac .read-more:hover,
.cs-lilac .f-nav a:hover,
.cs-lilac .cs:hover {
  background-color: #827caf !important;
}
/* line 148, ../sass/modules/_mixins.scss */
.cs-lilac button {
  color: #6d66a1;
}
/* line 150, ../sass/modules/_mixins.scss */
.cs-lilac button:hover {
  color: #827caf !important;
}
/* line 156, ../sass/modules/_mixins.scss */
.cs-lilac .placeholder {
  background-color: #6d66a1;
  color: white;
}

/* line 84, ../sass/modules/_mixins.scss */
.cs-hotpink header {
  border-bottom: 1px solid #a31d72;
}
/* line 87, ../sass/modules/_mixins.scss */
.cs-hotpink #address {
  border-top: 1px solid #a31d72;
}
/* line 92, ../sass/modules/_mixins.scss */
.cs-hotpink nav a {
  color: #575959;
}
/* line 94, ../sass/modules/_mixins.scss */
.cs-hotpink nav a:hover {
  color: black;
}
/* line 101, ../sass/modules/_mixins.scss */
.cs-hotpink .current-menu-item > a,
.cs-hotpink .current-menu-ancestor > a,
.cs-hotpink .current-post-ancestor > a,
.cs-hotpink .current-menu-parent > a {
  color: white;
  background-color: #a31d72;
}
/* line 104, ../sass/modules/_mixins.scss */
.cs-hotpink .current-menu-item > a:hover,
.cs-hotpink .current-menu-ancestor > a:hover,
.cs-hotpink .current-post-ancestor > a:hover,
.cs-hotpink .current-menu-parent > a:hover {
  color: white;
  background-color: #c12287;
}
/* line 109, ../sass/modules/_mixins.scss */
.cs-hotpink .sub-menu {
  display: none;
}
/* line 111, ../sass/modules/_mixins.scss */
.cs-hotpink .sub-menu a {
  background-color: transparent;
  color: #575959;
}
/* line 114, ../sass/modules/_mixins.scss */
.cs-hotpink .sub-menu a:hover {
  color: #c12287;
  background-color: transparent !important;
}
/* line 119, ../sass/modules/_mixins.scss */
.cs-hotpink .sub-menu .current-menu-item a {
  color: #a31d72;
  background-color: transparent !important;
}
/* line 125, ../sass/modules/_mixins.scss */
.cs-hotpink .current-menu-item .sub-menu,
.cs-hotpink .current-menu-ancestor .sub-menu {
  display: block;
}
/* line 131, ../sass/modules/_mixins.scss */
.cs-hotpink .social:hover {
  color: #c12287;
}
/* line 139, ../sass/modules/_mixins.scss */
.cs-hotpink .read-more,
.cs-hotpink .f-nav a,
.cs-hotpink .cs {
  color: white;
  background-color: #575959;
}
/* line 142, ../sass/modules/_mixins.scss */
.cs-hotpink .read-more:hover,
.cs-hotpink .f-nav a:hover,
.cs-hotpink .cs:hover {
  background-color: #c12287 !important;
}
/* line 148, ../sass/modules/_mixins.scss */
.cs-hotpink button {
  color: #a31d72;
}
/* line 150, ../sass/modules/_mixins.scss */
.cs-hotpink button:hover {
  color: #c12287 !important;
}
/* line 156, ../sass/modules/_mixins.scss */
.cs-hotpink .placeholder {
  background-color: #a31d72;
  color: white;
}

/* line 84, ../sass/modules/_mixins.scss */
.cs-lightpink header {
  border-bottom: 1px solid #ad355b;
}
/* line 87, ../sass/modules/_mixins.scss */
.cs-lightpink #address {
  border-top: 1px solid #ad355b;
}
/* line 92, ../sass/modules/_mixins.scss */
.cs-lightpink nav a {
  color: #575959;
}
/* line 94, ../sass/modules/_mixins.scss */
.cs-lightpink nav a:hover {
  color: black;
}
/* line 101, ../sass/modules/_mixins.scss */
.cs-lightpink .current-menu-item > a,
.cs-lightpink .current-menu-ancestor > a,
.cs-lightpink .current-post-ancestor > a,
.cs-lightpink .current-menu-parent > a {
  color: white;
  background-color: #ad355b;
}
/* line 104, ../sass/modules/_mixins.scss */
.cs-lightpink .current-menu-item > a:hover,
.cs-lightpink .current-menu-ancestor > a:hover,
.cs-lightpink .current-post-ancestor > a:hover,
.cs-lightpink .current-menu-parent > a:hover {
  color: white;
  background-color: #c5416b;
}
/* line 109, ../sass/modules/_mixins.scss */
.cs-lightpink .sub-menu {
  display: none;
}
/* line 111, ../sass/modules/_mixins.scss */
.cs-lightpink .sub-menu a {
  background-color: transparent;
  color: #575959;
}
/* line 114, ../sass/modules/_mixins.scss */
.cs-lightpink .sub-menu a:hover {
  color: #c5416b;
  background-color: transparent !important;
}
/* line 119, ../sass/modules/_mixins.scss */
.cs-lightpink .sub-menu .current-menu-item a {
  color: #ad355b;
  background-color: transparent !important;
}
/* line 125, ../sass/modules/_mixins.scss */
.cs-lightpink .current-menu-item .sub-menu,
.cs-lightpink .current-menu-ancestor .sub-menu {
  display: block;
}
/* line 131, ../sass/modules/_mixins.scss */
.cs-lightpink .social:hover {
  color: #c5416b;
}
/* line 139, ../sass/modules/_mixins.scss */
.cs-lightpink .read-more,
.cs-lightpink .f-nav a,
.cs-lightpink .cs {
  color: white;
  background-color: #575959;
}
/* line 142, ../sass/modules/_mixins.scss */
.cs-lightpink .read-more:hover,
.cs-lightpink .f-nav a:hover,
.cs-lightpink .cs:hover {
  background-color: #c5416b !important;
}
/* line 148, ../sass/modules/_mixins.scss */
.cs-lightpink button {
  color: #ad355b;
}
/* line 150, ../sass/modules/_mixins.scss */
.cs-lightpink button:hover {
  color: #c5416b !important;
}
/* line 156, ../sass/modules/_mixins.scss */
.cs-lightpink .placeholder {
  background-color: #ad355b;
  color: white;
}

/* line 84, ../sass/modules/_mixins.scss */
.cs-red header {
  border-bottom: 1px solid #c12308;
}
/* line 87, ../sass/modules/_mixins.scss */
.cs-red #address {
  border-top: 1px solid #c12308;
}
/* line 92, ../sass/modules/_mixins.scss */
.cs-red nav a {
  color: #575959;
}
/* line 94, ../sass/modules/_mixins.scss */
.cs-red nav a:hover {
  color: black;
}
/* line 101, ../sass/modules/_mixins.scss */
.cs-red .current-menu-item > a,
.cs-red .current-menu-ancestor > a,
.cs-red .current-post-ancestor > a,
.cs-red .current-menu-parent > a {
  color: white;
  background-color: #c12308;
}
/* line 104, ../sass/modules/_mixins.scss */
.cs-red .current-menu-item > a:hover,
.cs-red .current-menu-ancestor > a:hover,
.cs-red .current-post-ancestor > a:hover,
.cs-red .current-menu-parent > a:hover {
  color: white;
  background-color: #e32909;
}
/* line 109, ../sass/modules/_mixins.scss */
.cs-red .sub-menu {
  display: none;
}
/* line 111, ../sass/modules/_mixins.scss */
.cs-red .sub-menu a {
  background-color: transparent;
  color: #575959;
}
/* line 114, ../sass/modules/_mixins.scss */
.cs-red .sub-menu a:hover {
  color: #e32909;
  background-color: transparent !important;
}
/* line 119, ../sass/modules/_mixins.scss */
.cs-red .sub-menu .current-menu-item a {
  color: #c12308;
  background-color: transparent !important;
}
/* line 125, ../sass/modules/_mixins.scss */
.cs-red .current-menu-item .sub-menu,
.cs-red .current-menu-ancestor .sub-menu {
  display: block;
}
/* line 131, ../sass/modules/_mixins.scss */
.cs-red .social:hover {
  color: #e32909;
}
/* line 139, ../sass/modules/_mixins.scss */
.cs-red .read-more,
.cs-red .f-nav a,
.cs-red .cs {
  color: white;
  background-color: #575959;
}
/* line 142, ../sass/modules/_mixins.scss */
.cs-red .read-more:hover,
.cs-red .f-nav a:hover,
.cs-red .cs:hover {
  background-color: #e32909 !important;
}
/* line 148, ../sass/modules/_mixins.scss */
.cs-red button {
  color: #c12308;
}
/* line 150, ../sass/modules/_mixins.scss */
.cs-red button:hover {
  color: #e32909 !important;
}
/* line 156, ../sass/modules/_mixins.scss */
.cs-red .placeholder {
  background-color: #c12308;
  color: white;
}

/* line 230, ../sass/main.scss */
#cconsent {
  background-color: #efefef;
  text-align: center;
  padding: 5px !important;
  margin: 0 !important;
}
/* line 234, ../sass/main.scss */
#cconsent p {
  width: 960px;
  padding: 0 !important;
  margin: auto !important;
}

/* line 240, ../sass/main.scss */
header {
  position: relative;
}
/* line 242, ../sass/main.scss */
header #logo {
  padding: 0 !important;
  margin: 0 !important;
}
/* line 244, ../sass/main.scss */
header #logo a {
  display: block;
  height: 45px;
  width: 285px;
  background-image: url(images/site/sprite.png);
  background-position: 0px -7px;
  background-repeat: no-repeat;
  font-size: 1px;
  text-indent: -999999px;
}
/* line 250, ../sass/main.scss */
header .social {
  position: absolute;
  top: 0;
  font-size: 2em;
  color: #bbbbbb;
}
/* line 255, ../sass/main.scss */
header .social:hover {
  color: black;
}
/* line 260, ../sass/main.scss */
header .social[href*="facebook"] {
  right: 70px;
}
/* line 263, ../sass/main.scss */
header .social[href*="twitter"] {
  right: 35px;
}
/* line 266, ../sass/main.scss */
header .social[href*="pinterest"] {
  right: 0;
}

/* line 277, ../sass/main.scss */
#signup {
  text-align: right;
}
/* line 52, ../sass/modules/_mixins.scss */
#signup ::-webkit-input-placeholder {
  text-transform: uppercase;
  color: #575959;
}
/* line 57, ../sass/modules/_mixins.scss */
#signup :-moz-placeholder {
  /* Firefox 18- */
  text-transform: uppercase;
  color: #575959;
}
/* line 62, ../sass/modules/_mixins.scss */
#signup ::-moz-placeholder {
  /* Firefox 19+ */
  text-transform: uppercase;
  color: #575959;
}
/* line 67, ../sass/modules/_mixins.scss */
#signup :-ms-input-placeholder {
  text-transform: uppercase;
  color: #575959;
}
/* line 280, ../sass/main.scss */
#signup input {
  font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
  font-size: 12.6px;
}
/* line 284, ../sass/main.scss */
#signup input[type="email"] {
  border: none;
  width: 200px;
}
/* line 288, ../sass/main.scss */
#signup button {
  background-color: transparent;
  border: none;
  width: 20px;
  font-size: 1.4em;
  color: #bbbbbb;
  padding: 0 !important;
  margin: 0 !important;
}
/* line 43, ../sass/modules/_mixins.scss */
#signup button:hover {
  cursor: pointer;
}
/* line 291, ../sass/main.scss */
#signup .icon-envelope span {
  position: absolute;
  font-size: 1px;
  text-indent: -999999px;
}

/* line 298, ../sass/main.scss */
#search {
  text-align: right;
  margin-bottom: 30px;
}
/* line 52, ../sass/modules/_mixins.scss */
#search ::-webkit-input-placeholder {
  text-transform: uppercase;
  color: #575959;
}
/* line 57, ../sass/modules/_mixins.scss */
#search :-moz-placeholder {
  /* Firefox 18- */
  text-transform: uppercase;
  color: #575959;
}
/* line 62, ../sass/modules/_mixins.scss */
#search ::-moz-placeholder {
  /* Firefox 19+ */
  text-transform: uppercase;
  color: #575959;
}
/* line 67, ../sass/modules/_mixins.scss */
#search :-ms-input-placeholder {
  text-transform: uppercase;
  color: #575959;
}
/* line 302, ../sass/main.scss */
#search input[type="text"] {
  border: none;
  width: 200px;
  font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
  font-size: 12.6px;
}
/* line 308, ../sass/main.scss */
#search button {
  background-color: transparent;
  border: none;
  width: 20px;
  font-size: 1.4em;
  color: #bbbbbb;
  padding: 0 !important;
  margin: 0 !important;
}
/* line 43, ../sass/modules/_mixins.scss */
#search button:hover {
  cursor: pointer;
}

/* line 319, ../sass/main.scss */
#ss .clear {
  margin-bottom: 20px;
}

/* line 325, ../sass/main.scss */
.slideshow-container {
  margin-bottom: 20px;
}
/* line 328, ../sass/main.scss */
.slideshow-container .cycle-slideshow img, .slideshow-container .cycle-slideshow div {
  width: 100%;
}
/* line 331, ../sass/main.scss */
.slideshow-container .cycle-slideshow .cycle-slide {
  min-height: 300px;
  margin-bottom: 60px;
}
/* line 335, ../sass/main.scss */
.slideshow-container .cycle-slideshow .overflow {
  max-height: 300px;
  overflow: hidden;
  display: none;
}
/* line 340, ../sass/main.scss */
.slideshow-container .cycle-slideshow .context {
  width: 500px;
}
/* line 343, ../sass/main.scss */
.slideshow-container .cycle-slideshow p {
  padding: 0 !important;
  margin: 0 !important;
}
/* line 347, ../sass/main.scss */
.slideshow-container .cycle-slideshow h2 {
  padding: 10px 0 0 0 !important;
}
/* line 350, ../sass/main.scss */
.slideshow-container .cycle-slideshow a {
  position: absolute;
  top: 250px;
  right: 0;
  padding: 3px;
  background-image: url(images/opaque/black/black-50pc.png);
  background-position: top center;
  background-repeat: repeat;
  font-family: "Pathway Gothic One", verdana, sans-serif;
  color: white;
  font-size: 18.2px;
  text-transform: uppercase;
}
/* line 362, ../sass/main.scss */
.slideshow-container .cycle-slideshow a:hover {
  color: #efefef;
}

/* line 370, ../sass/main.scss */
#ss-pager {
  position: absolute;
  top: 310px;
  right: 0;
  z-index: 999999;
}
/* line 375, ../sass/main.scss */
#ss-pager img {
  max-width: inherit;
  height: 40px;
  width: 40px;
}
/* line 379, ../sass/main.scss */
#ss-pager img:hover {
  height: 50px;
  width: 50px;
  margin: 0 0 -5px 0;
  cursor: pointer;
}
/* line 386, ../sass/main.scss */
#ss-pager .cycle-pager-active {
  height: 50px;
  width: 50px;
  margin: 0 0 -5px 0;
}

/* !general */
/* line 400, ../sass/main.scss */
#primary,
#ss {
  position: relative;
}
/* line 14, ../sass/modules/_mixins.scss */
#primary h1,
#ss h1 {
  font-size: 32.2px;
}
/* line 15, ../sass/modules/_mixins.scss */
#primary h2,
#ss h2 {
  font-size: 21px;
}
/* line 16, ../sass/modules/_mixins.scss */
#primary h3,
#ss h3 {
  font-size: 16.38px;
}
/* line 17, ../sass/modules/_mixins.scss */
#primary h4,
#ss h4 {
  font-size: 14px;
}
/* line 18, ../sass/modules/_mixins.scss */
#primary h5,
#ss h5 {
  font-size: 11.62px;
}
/* line 19, ../sass/modules/_mixins.scss */
#primary h6,
#ss h6 {
  font-size: 10.5px;
}
/* line 26, ../sass/modules/_mixins.scss */
#primary h1,
#primary h2,
#primary h3,
#primary h4,
#primary h5,
#primary h6,
#ss h1,
#ss h2,
#ss h3,
#ss h4,
#ss h5,
#ss h6 {
  display: block;
  text-transform: uppercase;
  font-family: "Pathway Gothic One", verdana, sans-serif;
  padding: 0 0 10px 0;
  margin: 0;
  line-height: 100%;
}

/* line 405, ../sass/main.scss */
p {
  padding: 0 0 15px 0;
  margin: 0;
}

/* line 410, ../sass/main.scss */
blockquote {
  padding: 5px;
  margin: 0;
  color: #999;
  font-size: 1.3em;
  font-style: italic;
}
/* line 416, ../sass/main.scss */
blockquote small {
  display: block;
}

/* !posts-grid */
/* line 422, ../sass/main.scss */
.posts-grid {
  margin: 5px 0 15px 0;
}
/* line 424, ../sass/main.scss */
.posts-grid img {
  display: block;
  height: 150px;
  width: 100%;
  margin: 7px 0;
}
/* line 430, ../sass/main.scss */
.posts-grid a {
  display: block;
}
/* line 433, ../sass/main.scss */
.posts-grid .date {
  display: block;
  margin: 4px 0;
  font-size: 12.6px;
  color: #999999;
}
/* line 439, ../sass/main.scss */
.posts-grid h2 {
  padding: 0 !important;
  margin: 0 !important;
}

/* line 444, ../sass/main.scss */
.placeholder {
  display: block;
  height: 150px;
  width: auto;
  margin: 7px 0;
  position: relative;
  font-family: "Pathway Gothic One", verdana, sans-serif;
  font-size: 18.2px;
}
/* line 452, ../sass/main.scss */
.placeholder span {
  position: absolute;
  bottom: 10px;
  right: 10px;
}

/* !homepage */
/* line 461, ../sass/main.scss */
.home #mainheading {
  display: none;
}
/* line 464, ../sass/main.scss */
.home #primary article {
  margin-right: 0 !important;
}
/* line 467, ../sass/main.scss */
.home .extra {
  clear: both;
  padding: 5px 0;
}
/* line 471, ../sass/main.scss */
.home .placeholder {
  margin: 0 !important;
}
/* line 475, ../sass/main.scss */
.home .posts-grid img, .home .posts-grid p {
  padding: 0 !important;
  margin: 0 !important;
}
/* line 478, ../sass/main.scss */
.home .posts-grid h2 {
  line-height: normal;
  padding: 5px 0 !important;
}
/* line 485, ../sass/main.scss */
.home #col1 .read-more:hover {
  background-color: #94ddce !important;
}
/* line 490, ../sass/main.scss */
.home #col2 .read-more:hover {
  background-color: #a31d72 !important;
}
/* line 495, ../sass/main.scss */
.home #col3 .read-more:hover {
  background-color: #f8ce0a !important;
}
/* line 499, ../sass/main.scss */
.home #col3.col {
  margin: 0;
}

/* !posts and pages margin */
/* line 506, ../sass/main.scss */
.single #primary article, .page #primary article {
  margin-right: 20px;
}

/* !search */
/* line 514, ../sass/main.scss */
.search #mainheading span {
  color: #94ddce;
}
/* line 517, ../sass/main.scss */
.search article {
  margin-bottom: 40px;
}
/* line 519, ../sass/main.scss */
.search article .read-more {
  display: inline-block;
}
/* line 523, ../sass/main.scss */
.search article .placeholder,
.search article .tb {
  float: left;
  width: 30%;
  margin: 0 2% 0 0;
}
/* line 528, ../sass/main.scss */
.search article .box {
  float: left;
  width: 68%;
}

/* !Page templates */
/* !NAV */
/* line 549, ../sass/main.scss */
nav ul {
  padding: 0 !important;
  margin: 0 !important;
}
/* line 551, ../sass/main.scss */
nav ul li {
  list-style: none;
  text-transform: uppercase;
}
/* line 555, ../sass/main.scss */
nav ul a {
  display: block;
  margin: 0 0 10px 0;
  font-family: "Pathway Gothic One", verdana, sans-serif;
  font-size: 18.2px;
}
/* line 565, ../sass/main.scss */
nav ul .current-menu-item > a,
nav ul .current-menu-ancestor > a,
nav ul .current-post-ancestor > a,
nav ul .current-menu-parent > a {
  padding: 3px;
}
/* line 568, ../sass/main.scss */
nav ul .sub-menu {
  margin-left: 10px !important;
}
/* line 570, ../sass/main.scss */
nav ul .sub-menu a {
  padding: 0;
}

/* line 582, ../sass/main.scss */
#address {
  margin-top: 10px;
  clear: both;
  font-size: 11.9px;
}
/* line 586, ../sass/main.scss */
#address p {
  padding: 15px 0;
}
/* line 589, ../sass/main.scss */
#address span {
  font-size: 11.2px;
  display: block;
  margin: 10px 0;
}
/* line 594, ../sass/main.scss */
#address a[href*="bartshealth"] {
  display: block;
  float: right;
  height: 60px;
  width: 215px;
  background-image: url(images/site/sprite.png);
  background-position: 0px -70px;
  background-repeat: no-repeat;
}
